uuid: d5f0a8c5-cdc9-4992-bfc4-33a2858c9405
langcode: en
status: true
dependencies:
  module:
    - dynamic_content
    - options
id: dynamic_content_entity.field_text_alignment
field_name: field_text_alignment
entity_type: dynamic_content_entity
type: list_string
settings:
  allowed_values:
    -
      value: '-align-top'
      label: Top
    -
      value: '-align-middle-l'
      label: Middle
    -
      value: '-align-bottom-l'
      label: Bottom
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
